CVE-2013-6729

2014-03-21T10:55:00
ID CVE-2013-6729
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:34:00

Description

Cross-site scripting (XSS) vulnerability in IBM QuickFile 1.0.0.0 before iFix 4 and 1.1.0.1 before iFix 3 allows remote authenticated users to inject arbitrary web script or HTML via a crafted URL.